Subject: RE: Devon Hudson's Hours WE 12/17
From: Sarah Bostain <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 19 Dec 2017 18:00:06 +0000

Yes, thank you!

Sarah Bostain
Service Manager
888-JOB-TEAM
Cell: (517) 812-8317
www.Apteam.com<http://www.apteam.com/>
<http://www.apteam.com/>
Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, December 19, 2017 12:46 PM
To: Sarah Bostain <[email-masked]>
Cc: Kelley Doupe <[email-masked]>; Kelly Parker <[email-masked]>
Subject: Re: Devon Hudson's Hours WE 12/17

Hello Sarah.
I should be able get you Devon Hudson's hours by noon on 12/26/17. That's what your asking?
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Sarah Bostain<mailto:[email-masked]>
Sent: Tuesday, December 19, 2017 12:15 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: Devon Hudson's Hours WE 12/17

Hi Michael,

Are you able to send us WE 12/24 hours and any adjustments from WE 12/17 by Tuesday at noon next week please?

Sarah Bostain
Service Manager
888-JOB-TEAM
Cell: (517) 812-8317
www.Apteam.com<http://www.Apteam.com>
<http://www.apteam.com/>
Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Monday, December 18, 2017 4:38 PM
To: Sarah Bostain <[email-masked]<mailto:[email-masked]>>
Subject: Re: Devon Hudson's Hours WE 12/17

Hello Sarah.
Our server has been down all day. We are still trying to restore it now but I am unable to get Devon's actual hours. I know he was late at least 1 day and he didn't make it in the day of the snow storm. I will have to just adjust the next weeks hours to make up the hours either up or down accordingly. Please just pay him for 30 hours.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Sarah Bostain<mailto:[email-masked]>
Sent: Monday, December 18, 2017 12:14 PM
To: Michael B<mailto:[email-masked]>
Subject: Devon Hudson's Hours WE 12/17

Good Day Michael!  Can you please tell me how many hours Devon worked last week?  Thank you!

Sarah Bostain
Service Manager
888-JOB-TEAM
Cell: (517) 812-8317
www.Apteam.com<http://www.Apteam.com>
<http://www.apteam.com/>
Celebrating over 25 years of providing Staffing and HR Solutions!